Subject: Re: [net-next 00/11][pull request] 10GbE Intel Wired LAN Driver Updates 2017-04-20

From: John Fastabend <[email-masked]>
Date: Sat, 22 Apr 2017 20:41:58 -0700

On 17-04-21 11:18 AM, David Miller wrote:
> From: Jeff Kirsher <[email-masked]>
> Date: Thu, 20 Apr 2017 18:50:18 -0700
> 
>> John adds XDP support (yeah!) for ixgbe.
> 
> As excited and eager as I am about this, I want to see the build regression
> for PAGE_SIZE>=8192 fixed before I pull this.
> 
> Thanks.
> 

Dang :(

Jeff, Alex sent you a fix already for this, but Jakub had a few nice
improvements. I'm thinking the easiest thing to do is for me to merge Alex's fix
and Jakubs comments and resend the patches.

Thanks,
John